petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscFVGetComputeGradients

Return flag for computation of cell gradients

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetComputeGradients(PetscFV fvm, PetscBool *computeGradients)

Not collective

### Input Parameter

fvm -the PetscFV object

### Output Parameter

computeGradients -Flag to compute cell gradients

### See Also

PetscFVSetComputeGradients()

### Level

intermediate

### Location

src/dm/dt/fv/interface/fv.c

### Examples

src/ts/examples/tutorials/ex11.c.html
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages